Package Details: insync-nemo 1.3.8.36087-1

Git Clone URL: https://aur.archlinux.org/insync-nemo.git (read-only)
Package Base: insync-nemo
Description: Nemo integration for insync
Upstream URL: https://www.insynchq.com/downloads
Licenses: custom:insync
Submitter: markzz
Maintainer: markzz
Last Packager: markzz
Votes: 2
Popularity: 0.599030
First Submitted: 2015-10-15 22:02
Last Updated: 2016-05-30 05:56

Dependencies (3)

Required by (0)

Sources (1)

Latest Comments

markzz commented on 2016-05-30 05:58

For one thing, one comment is needed to let me know since I made a small mistake by not updating that array. Also, you should be able to modify the PKGBUILD yourselves in the meantime (read the wiki if you don't know how). It is fixed now, but there's little reason to make more than one comment on the {md5,sha256,sha512}sums array not being correct for any pkgbase.

deimon commented on 2016-05-29 22:39

sha256sums:
03faf80c07a9e536dbcb8ee3e2dacacaa3069306db54c9c202b9267ecadfac30

work fine!

JethroTux commented on 2016-05-29 10:51

Same error here, cannot validate pkg with sha256sums.
Cheers.

Sam_Burgos commented on 2016-05-29 01:36

Validating source files with sha256sums...
insync-nemo-1.3.8.36087.deb ... FAILED
==> ERROR: One or more files did not pass the validity check!

Trying to do the upgrade today, may I bother you to fix it?

markzz commented on 2015-10-16 19:51

Fixed.

dustigroove commented on 2015-10-16 19:45

I think there may be a typo and incorrect depends in there... pkgver should end in .35136 and not .35316, and the depends should be nemo-python and not python2-nemo. Cheers!